{
    "dc_identifier": "nl.gm1586.2c.2016.3705537-14",
    "dc_title": "gemeenteraad 2016-02-02 - Schriftelijke vragen aan het college van de fracties van PvdA en OOG m.b.t. Duurzame landbouw in Oost Gelre",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oost Gelre op 2016-02-02. Onderdeel: Schriftelijke vragen aan het college van de fracties van PvdA en OOG m.b.t. Duurzame landbouw in Oost Gelre.",
    "dc_source": "https://oostgelre.notubiz.nl/vergadering/253032",
    "dc_publisher": "gm1586",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2016-02-02",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Oost Gelre",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oost Gelre",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1586.2c.2016.3705537-14",
    "dc_externalIdentifier": "3705608",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-02-02",
    "foi_meetingNumber": "3705537",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1586.2c.2016.3705537-14.doc.1",
            "dc_title": "Schriftelijke vragen 20-12-2015 pvda oog duurzame landbouw",
            "foi_fileName": "schriftelijke_vragen_20-12-2015_pvda_oog_duurzame_landbouw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2964342/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2016.3705537-14.doc.2",
            "dc_title": "Beantwoording schriftelijke vragen 20-12-2015 pvda oog",
            "foi_fileName": "beantwoording_schriftelijke_vragen_20-12-2015_pvda_oog.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2964344/1"
        }
    ]
}